### Virtual Method

# Phosh DBusDisplayConfig get_apply_monitors_config_allowed

#### Declaration [src]

    gboolean
    get_apply_monitors_config_allowed (
      PhoshDBusDisplayConfig* object
    )

#### Description [src]

Gets the value of the “ApplyMonitorsConfigAllowed” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

#### Return value

Type: `gboolean`

The property value.